import { CellPosition } from '../../../internal/types';
export declare function formatCellPositionString(cellPosition: CellPosition): string;
/**
 * Checks if two cell positions are equal.
 */
export declare function areCellPositionsEqual(pos1: CellPosition | null | undefined, pos2: CellPosition | null | undefined): boolean;
